{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0/win-x86",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {},
    ".NETCoreApp,Version=v6.0/win-x86": {
      "DKLinkMark/0.2.0-rc0002": {
        "dependencies": {
          "Microsoft.Extensions.Hosting.WindowsServices": "8.0.0",
          "NLog": "4.7.15",
          "Newtonsoft.Json": "13.0.3",
          "RestSharp": "110.2.0",
          "Swashbuckle.AspNetCore": "6.5.0",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x86": "6.0.35",
          "runtimepack.Microsoft.AspNetCore.App.Runtime.win-x86": "6.0.35"
        },
        "runtime": {
          "DKLinkMark.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x86/6.0.35": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "11.0.0.0",
            "fileVersion": "11.100.3524.45918"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Collections.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Console.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.IO.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Linq.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Memory.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Threading.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "6.0.3524.45918"
          }
        },
        "native": {
          "API-MS-Win-core-xstate-l2-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "Microsoft.DiaSymReader.Native.x86.dll": {
            "fileVersion": "14.40.33810.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "42.42.42.42424"
          },
          "api-ms-win-core-console-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-console-l1-2-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-datetime-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-debug-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-errorhandling-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-fibers-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-file-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-file-l1-2-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-file-l2-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-handle-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-heap-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-interlocked-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-libraryloader-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-localization-l1-2-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-memory-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-namedpipe-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-processenvironment-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-processthreads-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-processthreads-l1-1-1.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-profile-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-rtlsupport-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-string-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-synch-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-synch-l1-2-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-sysinfo-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-timezone-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-core-util-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-crt-conio-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-crt-convert-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-crt-environment-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-crt-filesystem-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-crt-heap-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-crt-locale-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-crt-math-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-crt-multibyte-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-crt-private-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-crt-process-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-crt-runtime-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-crt-stdio-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-crt-string-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-crt-time-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "api-ms-win-crt-utility-l1-1-0.dll": {
            "fileVersion": "10.0.22000.194"
          },
          "clretwrc.dll": {
            "fileVersion": "6.0.3524.45918"
          },
          "clrjit.dll": {
            "fileVersion": "6.0.3524.45918"
          },
          "coreclr.dll": {
            "fileVersion": "6.0.3524.45918"
          },
          "createdump.exe": {
            "fileVersion": "6.0.3524.45918"
          },
          "dbgshim.dll": {
            "fileVersion": "6.0.3524.45918"
          },
          "hostfxr.dll": {
            "fileVersion": "6.0.3524.45918"
          },
          "hostpolicy.dll": {
            "fileVersion": "6.0.3524.45918"
          },
          "mscordaccore.dll": {
            "fileVersion": "6.0.3524.45918"
          },
          "mscordaccore_x86_x86_6.0.3524.45918.dll": {
            "fileVersion": "6.0.3524.45918"
          },
          "mscordbi.dll": {
            "fileVersion": "6.0.3524.45918"
          },
          "mscorrc.dll": {
            "fileVersion": "6.0.3524.45918"
          },
          "msquic.dll": {
            "fileVersion": "1.9.1.0"
          },
          "ucrtbase.dll": {
            "fileVersion": "10.0.22000.194"
          }
        }
      },
      "runtimepack.Microsoft.AspNetCore.App.Runtime.win-x86/6.0.35": {
        "runtime": {
          "Microsoft.AspNetCore.Antiforgery.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Authentication.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Authentication.Cookies.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Authentication.Core.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Authentication.OAuth.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Authentication.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Authorization.Policy.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Authorization.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Components.Authorization.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Components.Forms.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Components.Server.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Components.Web.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Components.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Connections.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.CookiePolicy.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Cors.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Cryptography.Internal.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Cryptography.KeyDerivation.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.DataProtection.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.DataProtection.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.DataProtection.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Diagnostics.HealthChecks.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Diagnostics.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.HostFiltering.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Hosting.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Hosting.Server.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Hosting.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Html.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Http.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Http.Connections.Common.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Http.Connections.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Http.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Http.Features.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Http.Results.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Http.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.HttpLogging.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.HttpOverrides.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.HttpsPolicy.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Identity.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Localization.Routing.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Localization.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Metadata.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Mvc.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Mvc.ApiExplorer.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Mvc.Core.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Mvc.Cors.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Mvc.DataAnnotations.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Mvc.Formatters.Json.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Mvc.Formatters.Xml.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Mvc.Localization.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Mvc.Razor.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Mvc.RazorPages.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Mvc.TagHelpers.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Mvc.ViewFeatures.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Mvc.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Razor.Runtime.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Razor.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.ResponseCaching.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.ResponseCaching.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.ResponseCompression.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Rewrite.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Routing.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Routing.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Server.HttpSys.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Server.IIS.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Server.IISIntegration.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Server.Kestrel.Core.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Server.Kestrel.Transport.Quic.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Server.Kestrel.Transport.Sockets.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Server.Kestrel.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.Session.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.SignalR.Common.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.SignalR.Core.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.SignalR.Protocols.Json.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.SignalR.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.StaticFiles.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.WebSockets.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.WebUtilities.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.AspNetCore.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          },
          "Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          },
          "Microsoft.Extensions.Configuration.Ini.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          },
          "Microsoft.Extensions.Configuration.KeyPerFile.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.Extensions.Configuration.Xml.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          },
          "Microsoft.Extensions.Diagnostics.HealthChecks.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.Extensions.Diagnostics.HealthChecks.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.Extensions.Features.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.Extensions.FileProviders.Composite.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          },
          "Microsoft.Extensions.FileProviders.Embedded.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.Extensions.Http.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          },
          "Microsoft.Extensions.Identity.Core.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.Extensions.Identity.Stores.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.Extensions.Localization.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.Extensions.Localization.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.Extensions.Logging.TraceSource.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          },
          "Microsoft.Extensions.ObjectPool.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.Extensions.Options.DataAnnotations.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          },
          "Microsoft.Extensions.WebEncoders.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.JSInterop.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "Microsoft.Net.Http.Headers.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.46214"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.522.21309"
          },
          "System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1823.26907"
          },
          "System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.822.36306"
          }
        },
        "native": {
          "aspnetcorev2_inprocess.dll": {
            "fileVersion": "16.0.24256.35"
          }
        }
      },
      "Microsoft.Extensions.ApiDescription.Server/6.0.5": {},
      "Microsoft.Extensions.Configuration/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.EnvironmentVariables/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "System.Text.Json": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.Json": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Diagnostics.Abstractions": "8.0.0",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Diagnostics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Options": "8.0.0",
          "System.Diagnostics.DiagnosticSource": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileSystemGlobbing": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/8.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Hosting/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.Binder": "8.0.0",
          "Microsoft.Extensions.Configuration.CommandLine": "8.0.0",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "8.0.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "8.0.0",
          "Microsoft.Extensions.Configuration.Json": "8.0.0",
          "Microsoft.Extensions.Configuration.UserSecrets": "8.0.0",
          "Microsoft.Extensions.DependencyInjection": "8.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Diagnostics": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "8.0.0",
          "Microsoft.Extensions.Hosting.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging.Configuration": "8.0.0",
          "Microsoft.Extensions.Logging.Console": "8.0.0",
          "Microsoft.Extensions.Logging.Debug": "8.0.0",
          "Microsoft.Extensions.Logging.EventLog": "8.0.0",
          "Microsoft.Extensions.Logging.EventSource": "8.0.0",
          "Microsoft.Extensions.Options": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Diagnostics.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Hosting.WindowsServices/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Hosting": "8.0.0",
          "Microsoft.Extensions.Logging.EventLog": "8.0.0",
          "System.ServiceProcess.ServiceController": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Hosting.WindowsServices.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0",
          "Microsoft.Extensions.Options": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.Binder": "8.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0",
          "Microsoft.Extensions.Options": "8.0.0",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging.Console/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging.Configuration": "8.0.0",
          "Microsoft.Extensions.Options": "8.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Json": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging.Debug/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventLog/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0",
          "Microsoft.Extensions.Options": "8.0.0",
          "System.Diagnostics.EventLog": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventSource/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0",
          "Microsoft.Extensions.Options": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Json": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Options/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.Binder": "8.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Options": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Primitives/8.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.OpenApi/1.2.3": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.OpenApi.dll": {
            "assemblyVersion": "1.2.3.0",
            "fileVersion": "1.2.3.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "NLog/4.7.15": {
        "runtime": {
          "lib/netstandard2.0/NLog.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.7.15.867"
          }
        }
      },
      "RestSharp/110.2.0": {
        "dependencies": {
          "System.Text.Json": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/RestSharp.dll": {
            "assemblyVersion": "110.2.0.0",
            "fileVersion": "110.2.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore/6.5.0": {
        "dependencies": {
          "Microsoft.Extensions.ApiDescription.Server": "6.0.5",
          "Swashbuckle.AspNetCore.Swagger": "6.5.0",
          "Swashbuckle.AspNetCore.SwaggerGen": "6.5.0",
          "Swashbuckle.AspNetCore.SwaggerUI": "6.5.0"
        }
      },
      "Swashbuckle.AspNetCore.Swagger/6.5.0": {
        "dependencies": {
          "Microsoft.OpenApi": "1.2.3"
        },
        "runtime": {
          "lib/net6.0/Swashbuckle.AspNetCore.Swagger.dll": {
            "assemblyVersion": "6.5.0.0",
            "fileVersion": "6.5.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerGen/6.5.0": {
        "dependencies": {
          "Swashbuckle.AspNetCore.Swagger": "6.5.0"
        },
        "runtime": {
          "lib/net6.0/Swashbuckle.AspNetCore.SwaggerGen.dll": {
            "assemblyVersion": "6.5.0.0",
            "fileVersion": "6.5.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerUI/6.5.0": {
        "runtime": {
          "lib/net6.0/Swashbuckle.AspNetCore.SwaggerUI.dll": {
            "assemblyVersion": "6.5.0.0",
            "fileVersion": "6.5.0.0"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/8.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Diagnostics.EventLog/8.0.0": {
        "runtime": {
          "runtimes/win/lib/net6.0/System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net6.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.ServiceProcess.ServiceController/8.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "8.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Text.Encodings.Web/8.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Text.Json/8.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encodings.Web": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      }
    }
  },
  "libraries": {
    "DKLinkMark/0.2.0-rc0002": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x86/6.0.35": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.AspNetCore.App.Runtime.win-x86/6.0.35": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Extensions.ApiDescription.Server/6.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ckb5EDBUNJdFWyajfXzUIMRkhf52fHZOQuuZg/oiu8y7zDCVwD0iHhew6MnThjHmevanpxL3f5ci2TtHQEN6bw==",
      "path": "microsoft.extensions.apidescription.server/6.0.5",
      "hashPath": "microsoft.extensions.apidescription.server.6.0.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0J/9YNXTMWSZP2p2+nvl8p71zpSwokZXZuJW+VjdErkegAnFdO1XlqtA62SJtgVYHdKu3uPxJHcMR/r35HwFBA==",
      "path": "microsoft.extensions.configuration/8.0.0",
      "hashPath": "microsoft.extensions.configuration.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3lE/iLSutpgX1CC0NOW70FJoGARRHbyKmG7dc0klnUZ9Dd9hS6N/POPWhKhMLCEuNN5nXEY5agmlFtH562vqhQ==",
      "path": "microsoft.extensions.configuration.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mBMoXLsr5s1y2zOHWmKsE9veDcx8h1x/c3rz4baEdQKTeDcmQAPNbB54Pi/lhFO3K431eEq6PFbMgLaa6PHFfA==",
      "path": "microsoft.extensions.configuration.binder/8.0.0",
      "hashPath": "microsoft.extensions.configuration.binder.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NZuZMz3Q8Z780nKX3ifV1fE7lS+6pynDHK71OfU4OZ1ItgvDOhyOC7E6z+JMZrAj63zRpwbdldYFk499t3+1dQ==",
      "path": "microsoft.extensions.configuration.commandline/8.0.0",
      "hashPath": "microsoft.extensions.configuration.commandline.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.EnvironmentVariables/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-plvZ0ZIpq+97gdPNNvhwvrEZ92kNml9hd1pe3idMA7svR0PztdzVLkoWLcRFgySYXUJc3kSM3Xw3mNFMo/bxRA==",
      "path": "microsoft.extensions.configuration.environmentvariables/8.0.0",
      "hashPath": "microsoft.extensions.configuration.environmentvariables.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-McP+Lz/EKwvtCv48z0YImw+L1gi1gy5rHhNaNIY2CrjloV+XY8gydT8DjMR6zWeL13AFK+DioVpppwAuO1Gi1w==",
      "path": "microsoft.extensions.configuration.fileextensions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.fileextensions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C2wqUoh9OmRL1akaCcKSTmRU8z0kckfImG7zLNI8uyi47Lp+zd5LWAD17waPQEqCz3ioWOCrFUo+JJuoeZLOBw==",
      "path": "microsoft.extensions.configuration.json/8.0.0",
      "hashPath": "microsoft.extensions.configuration.json.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ihDHu2dJYQird9pl2CbdwuNDfvCZdOS0S7SPlNfhPt0B81UTT+yyZKz2pimFZGUp3AfuBRnqUCxB2SjsZKHVUw==",
      "path": "microsoft.extensions.configuration.usersecrets/8.0.0",
      "hashPath": "microsoft.extensions.configuration.usersecrets.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-V8S3bsm50ig6JSyrbcJJ8bW2b9QLGouz+G1miK3UTaOWmMtFwNNNzUf4AleyDWUmTrWMLNnFSLEQtxmxgNQnNQ==",
      "path": "microsoft.extensions.dependencyinjection/8.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cjWrLkJXK0rs4zofsK4bSdg+jhDLTaxrkXu4gS6Y7MAlCvRyNNgwY/lJi5RDlQOnSZweHqoyvgvbdvQsRIW+hg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3PZp/YSkIXrF7QK7PfC1bkyRYwqOHpWFad8Qx+4wkuumAeXo1NHaxpS9LboNA9OvNSAu+QOVlXbMyoY+pHSqcw==",
      "path": "microsoft.extensions.diagnostics/8.0.0",
      "hashPath": "microsoft.extensions.diagnostics.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JHYCQG7HmugNYUhOl368g+NMxYE/N/AiclCYRNlgCY9eVyiBkOHMwK4x60RYMxv9EL3+rmj1mqHvdCiPpC+D4Q==",
      "path": "microsoft.extensions.diagnostics.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZbaMlhJlpisjuWbvXr4LdAst/1XxH3vZ6A0BsgTphZ2L4PGuxRLz7Jr/S7mkAAnOn78Vu0fKhEgNF5JO3zfjqQ==",
      "path": "microsoft.extensions.fileproviders.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UboiXxpPUpwulHvIAVE36Knq0VSHaAmfrFkegLyBZeaADuKezJ/AIXYAW8F5GBlGk/VaibN2k/Zn1ca8YAfVdA==",
      "path": "microsoft.extensions.fileproviders.physical/8.0.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OK+670i7esqlQrPjdIKRbsyMCe9g5kSLpRRQGSr4Q58AOYEe/hCnfLZprh7viNisSUUQZmMrbbuDaIrP+V1ebQ==",
      "path": "microsoft.extensions.filesystemglobbing/8.0.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ItYHpdqVp5/oFLT5QqbopnkKlyFG9EW/9nhM6/yfObeKt6Su0wkBio6AizgRHGNwhJuAtlE5VIjow5JOTrip6w==",
      "path": "microsoft.extensions.hosting/8.0.0",
      "hashPath": "microsoft.extensions.hosting.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AG7HWwVRdCHlaA++1oKDxLsXIBxmDpMPb3VoyOoAghEWnkUvEAdYQUwnV4jJbAaa/nMYNiEh5ByoLauZBEiovg==",
      "path": "microsoft.extensions.hosting.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.hosting.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.WindowsServices/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8JIvU6R9fejZj/p6QATeDaNEPtIvLuwE5Uh7qyPx7tp+Fc9FqYaAe6ylU2dM839IUpmsU4ZVev956slZyrYEhQ==",
      "path": "microsoft.extensions.hosting.windowsservices/8.0.0",
      "hashPath": "microsoft.extensions.hosting.windowsservices.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tvRkov9tAJ3xP51LCv3FJ2zINmv1P8Hi8lhhtcKGqM+ImiTCC84uOPEI4z8Cdq2C3o9e+Aa0Gw0rmrsJD77W+w==",
      "path": "microsoft.extensions.logging/8.0.0",
      "hashPath": "microsoft.extensions.logging.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-arDBqTgFCyS0EvRV7O3MZturChstm50OJ0y9bDJvAcmEPJm0FFpFyjU/JLYyStNGGey081DvnQYlncNX5SJJGA==",
      "path": "microsoft.extensions.logging.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ixXXV0G/12g6MXK65TLngYN9V5hQQRuV+fZi882WIoVJT7h5JvoYoxTEwCgdqwLjSneqh1O+66gM8sMr9z/rsQ==",
      "path": "microsoft.extensions.logging.configuration/8.0.0",
      "hashPath": "microsoft.extensions.logging.configuration.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-e+48o7DztoYog+PY430lPxrM4mm3PbA6qucvQtUDDwVo4MO+ejMw7YGc/o2rnxbxj4isPxdfKFzTxvXMwAz83A==",
      "path": "microsoft.extensions.logging.console/8.0.0",
      "hashPath": "microsoft.extensions.logging.console.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dt0x21qBdudHLW/bjMJpkixv858RRr8eSomgVbU8qljOyfrfDGi1JQvpF9w8S7ziRPtRKisuWaOwFxJM82GxeA==",
      "path": "microsoft.extensions.logging.debug/8.0.0",
      "hashPath": "microsoft.extensions.logging.debug.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3X9D3sl7EmOu7vQp5MJrmIJBl5XSdOhZPYXUeFfYa6Nnm9+tok8x3t3IVPLhm7UJtPOU61ohFchw8rNm9tIYOQ==",
      "path": "microsoft.extensions.logging.eventlog/8.0.0",
      "hashPath": "microsoft.extensions.logging.eventlog.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventSource/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oKcPMrw+luz2DUAKhwFXrmFikZWnyc8l2RKoQwqU3KIZZjcfoJE0zRHAnqATfhRZhtcbjl/QkiY2Xjxp0xu+6w==",
      "path": "microsoft.extensions.logging.eventsource/8.0.0",
      "hashPath": "microsoft.extensions.logging.eventsource.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JOVOfqpnqlVLUzINQ2fox8evY2SKLYJ3BV8QDe/Jyp21u1T7r45x/R/5QdteURMR5r01GxeJSBBUOCOyaNXA3g==",
      "path": "microsoft.extensions.options/8.0.0",
      "hashPath": "microsoft.extensions.options.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0f4DMRqEd50zQh+UyJc+/HiBsZ3vhAQALgdkcQEalSH1L2isdC7Yj54M3cyo5e+BeO5fcBQ7Dxly8XiBBcvRgw==",
      "path": "microsoft.extensions.options.configurationextensions/8.0.0",
      "hashPath": "microsoft.extensions.options.configurationextensions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXJEZrW9ny8vjMF1JV253WeLhpEVzFo1lyaZu1vQ4ZxWUlVvknZ/+ftFgVheLubb4eZPSwwxBeqS1JkCOjxd8g==",
      "path": "microsoft.extensions.primitives/8.0.0",
      "hashPath": "microsoft.extensions.primitives.8.0.0.nupkg.sha512"
    },
    "Microsoft.OpenApi/1.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Nug3rO+7Kl5/SBAadzSMAVgqDlfGjJZ0GenQrLywJ84XGKO0uRqkunz5Wyl0SDwcR71bAATXvSdbdzPrYRYKGw==",
      "path": "microsoft.openapi/1.2.3",
      "hashPath": "microsoft.openapi.1.2.3.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "NLog/4.7.15": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vXMmsK17hXnMsKd8BdCrJzvb8JMT0+cPgBGRfnqcXIb6y8b6RMIZexO4hMhQgifcTHgU7dbubvCR5A5wX6Ne+A==",
      "path": "nlog/4.7.15",
      "hashPath": "nlog.4.7.15.nupkg.sha512"
    },
    "RestSharp/110.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FXGw0IMcqY7yO/hzS9QrD3iNswNgb9UxJnxWmfOxmGs4kRlZWqdtBoGPLuhlbgsDzX1RFo4WKui8TGGKXWKalw==",
      "path": "restsharp/110.2.0",
      "hashPath": "restsharp.110.2.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore/6.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FK05XokgjgwlCI6wCT+D4/abtQkL1X1/B9Oas6uIwHFmYrIO9WUD5aLC9IzMs9GnHfUXOtXZ2S43gN1mhs5+aA==",
      "path": "swashbuckle.aspnetcore/6.5.0",
      "hashPath": "swashbuckle.aspnetcore.6.5.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.Swagger/6.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XWmCmqyFmoItXKFsQSwQbEAsjDKcxlNf1l+/Ki42hcb6LjKL8m5Db69OTvz5vLonMSRntYO1XLqz0OP+n3vKnA==",
      "path": "swashbuckle.aspnetcore.swagger/6.5.0",
      "hashPath": "swashbuckle.aspnetcore.swagger.6.5.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerGen/6.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y/qW8Qdg9OEs7V013tt+94OdPxbRdbhcEbw4NiwGvf4YBcfhL/y7qp/Mjv/cENsQ2L3NqJ2AOu94weBy/h4KvA==",
      "path": "swashbuckle.aspnetcore.swaggergen/6.5.0",
      "hashPath": "swashbuckle.aspnetcore.swaggergen.6.5.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerUI/6.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OvbvxX+wL8skxTBttcBsVxdh73Fag4xwqEU2edh4JMn7Ws/xJHnY/JB1e9RoCb6XpDxUF3hD9A0Z1lEUx40Pfw==",
      "path": "swashbuckle.aspnetcore.swaggerui/6.5.0",
      "hashPath": "swashbuckle.aspnetcore.swaggerui.6.5.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c9xLpVz6PL9lp/djOWtk5KPDZq3cSYpmXoJQY524EOtuFl5z9ZtsotpsyrDW40U1DRnQSYvcPKEUV0X//u6gkQ==",
      "path": "system.diagnostics.diagnosticsource/8.0.0",
      "hashPath": "system.diagnostics.diagnosticsource.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fdYxcRjQqTTacKId/2IECojlDSFvp7LP5N78+0z/xH7v/Tuw5ZAxu23Y6PTCRinqyu2ePx+Gn1098NC6jM6d+A==",
      "path": "system.diagnostics.eventlog/8.0.0",
      "hashPath": "system.diagnostics.eventlog.8.0.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jtYVG3bpw2n/NvNnP2g/JLri0D4UtfusTvLeH6cZPNAEjJXJVGspS3wLgVvjNbm+wjaYkFgsXejMTocV1T5DIQ==",
      "path": "system.serviceprocess.servicecontroller/8.0.0",
      "hashPath": "system.serviceprocess.servicecontroller.8.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yev/k9GHAEGx2Rg3/tU6MQh4HGBXJs70y7j1LaM1i/ER9po+6nnQ6RRqTJn1E7Xu0fbIFK80Nh5EoODxrbxwBQ==",
      "path": "system.text.encodings.web/8.0.0",
      "hashPath": "system.text.encodings.web.8.0.0.nupkg.sha512"
    },
    "System.Text.Json/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OdrZO2WjkiEG6ajEFRABTRCi/wuXQPxeV6g8xvUJqdxMvvuCCEk86zPla8UiIQJz3durtUEbNyY/3lIhS0yZvQ==",
      "path": "system.text.json/8.0.0",
      "hashPath": "system.text.json.8.0.0.nupkg.sha512"
    }
  },
  "runtimes": {
    "win-x86": [
      "win",
      "any",
      "base"
    ],
    "win-x86-aot": [
      "win-aot",
      "win-x86",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win10-x86": [
      "win10",
      "win81-x86",
      "win81",
      "win8-x86",
      "win8",
      "win7-x86",
      "win7",
      "win-x86",
      "win",
      "any",
      "base"
    ],
    "win10-x86-aot": [
      "win10-aot",
      "win10-x86",
      "win10",
      "win81-x86-aot",
      "win81-aot",
      "win81-x86",
      "win81",
      "win8-x86-aot",
      "win8-aot",
      "win8-x86",
      "win8",
      "win7-x86-aot",
      "win7-aot",
      "win7-x86",
      "win7",
      "win-x86-aot",
      "win-aot",
      "win-x86",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win7-x86": [
      "win7",
      "win-x86",
      "win",
      "any",
      "base"
    ],
    "win7-x86-aot": [
      "win7-aot",
      "win7-x86",
      "win7",
      "win-x86-aot",
      "win-aot",
      "win-x86",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win8-x86": [
      "win8",
      "win7-x86",
      "win7",
      "win-x86",
      "win",
      "any",
      "base"
    ],
    "win8-x86-aot": [
      "win8-aot",
      "win8-x86",
      "win8",
      "win7-x86-aot",
      "win7-aot",
      "win7-x86",
      "win7",
      "win-x86-aot",
      "win-aot",
      "win-x86",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win81-x86": [
      "win81",
      "win8-x86",
      "win8",
      "win7-x86",
      "win7",
      "win-x86",
      "win",
      "any",
      "base"
    ],
    "win81-x86-aot": [
      "win81-aot",
      "win81-x86",
      "win81",
      "win8-x86-aot",
      "win8-aot",
      "win8-x86",
      "win8",
      "win7-x86-aot",
      "win7-aot",
      "win7-x86",
      "win7",
      "win-x86-aot",
      "win-aot",
      "win-x86",
      "win",
      "aot",
      "any",
      "base"
    ]
  }
}